/* This stylesheet is meant to override SASS styles. Please place them below.  To activate, uncomment line 12 in ../inc/scripts.php */
/* Request a Quote button in main menu */

/* /tasks/67723 */
@media only screen and (min-width: 999px) and (max-width: 1600px) {
    .hero-heading {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 1401px) and (max-width: 1600px) {
    .zebra-stripe {
        right: -80px;
    }
}
@media only screen and (min-width: 1201px) and (max-width: 1400px) {
    .zebra-stripe {
        right: -250px;
    }
}
/* /tasks/67723 */

.menu-item-669 a{
    background-color: #ec008c;
    border-radius: 10px;
}
.menu-item-723 a{
    background-color: #ec008c;
    border-radius: 10px;
}
menu-item-3317{
	color: #fff !important;
}